set PATH=e:\bcc55\bin;e:\softshop\lib;e:\tcltk\lib;%PATH%
set TCL_LIBRARY=e:\tcltk\tcl8.3.2\library
set TK_LIBRARY=e:\tcltk\Tk8.3.2\library
set TIX_LIBRARY=e:\tcltk\Tix-8.1.0\library
set SSYLAY=d:/rei/ssy2/modelle
